Subject: Trainer Candidate - Virender Negi
From: Virender Negi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:38:57 -0400

| | Tech Support Test

Name | Virender Negi
E-mail | [email-masked]
Phone Number | (91) 9873240507
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | West Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL | Senior Team Lead | | 57K
Previous Employer 1 | Indiamart | Team Lead | | 48K
Previous Employer 2 | Jindals | Quality Analyst | | 25 K

If Selected, how much time do you need to join? | Within 2 weeks
Please briefly describe your work experience specifically in training? | I have been part of operations and quality throughout my career wherein I got the opportunity to train many new hires. I have also conducted certifications for nesting batches in order to ensure they are fit for the project.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Managing a team is always challenging specially when you are driving KPIs for different projects and regions. Handling chaos within the team, stakeholders management, escalation handling , quality improvement are all challenging aspects of my job profile and they are equally difficult / important. It would be best if we discuss these things over an interview . Thanks , Virender
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service is to make feel customer important and ensure complete customer satisfaction… remember one happy customer is a repeat customer.
What according to you makes you a good candidate for this position? | My overall exposure as a Team Manager … have handled all possible areas wrt operations management.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |